body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}

td {
	border-bottom: 0;
	border-top: 0;
	border-right: 0;
	border-left: 0;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: square;
	list-style-position: outside;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: decimal;
	list-style-position: outside;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-spacing: 0;
	border-bottom-width: 0px;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	border-width: 3px;
	border-style: solid;
	padding: 5px;
}

h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #FFFF00;
	background-color: #0033FF;
}
.tabla_normal {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border: 0;
}
h5 {
	color: #FF0000;
	background-color: #FFFFFF;
	font-style: oblique;
	font-weight: 900;
}
